
Grupo 1 A - Feature #4100

Feature # 4097 (New): Etapa N°3

Desarrollo del Robot Etapa N°3

09/07/2024 10:40 AM - giorgio rojas

Status: New Start date: 11/18/2024

Priority: Normal Due date: 11/29/2024

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Subtasks:

Feature # 4106: Arreglo de Bugs New

Feature # 4107: Ultimas Implementaciones New

History

#1 - 09/07/2024 10:41 AM - giorgio rojas

- Subject changed from Desarrollo del Robot EV3 to Desarrollo del Robot Etapa N°3

#2 - 09/07/2024 10:42 AM - giorgio rojas

- Parent task set to #4097

Powered by TCPDF (www.tcpdf.org)

04/15/2025 1/1

http://www.tcpdf.org

